FAHClient messes up aptitude

Moderators: Site Moderators, PandeGroup

FAHClient messes up aptitude

Postby xoluvitum » Mon Nov 19, 2018 2:03 pm

Downloaded and installed fahclient_7.5.1_amd64.deb
But now apt exists every command with a non zero exit value, because of some problem with non existing runlevel symlinks:

Code: Select all
$ sudo dpkg -i fahclient_7.5.1_amd64.deb
Selecting previously unselected package fahclient.
(Reading database ... 368232 files and directories currently installed.)
Preparing to unpack fahclient_7.5.1_amd64.deb ...
usermod: no changes
Unpacking fahclient (7.5.1) ...
Setting up fahclient (7.5.1) ...
update-rc.d: error: no runlevel symlinks to modify, aborting!
dpkg: error processing package fahclient (--install):
 installed fahclient package post-installation script subprocess returned error exit status 1
Processing triggers for systemd (237-3ubuntu10.6) ...
Processing triggers for ureadahead (0.100.0-20) ...
ureadahead will be reprofiled on next reboot
Processing triggers for gnome-menus (3.13.3-11ubuntu1.1) ...
Processing triggers for desktop-file-utils (0.23+linuxmint3) ...
Processing triggers for mime-support (3.60ubuntu1) ...
Errors were encountered while processing:
 fahclient
xoluvitum
 
Posts: 1
Joined: Mon Nov 19, 2018 1:56 pm

Re: FAHClient messes up aptitude

Postby toTOW » Mon Nov 19, 2018 10:22 pm

Which distribution do you use ? I guess Mint according to the package names, but we need to know the exact version.
Folding@Home beta tester since 2002. Folding Forum moderator since July 2008.

FAH-Addict : latest news, tests and reviews about Folding@Home project.

Image
User avatar
toTOW
Site Moderator
 
Posts: 8696
Joined: Sun Dec 02, 2007 10:38 am
Location: Bordeaux, France


Return to V7.5.1 Public Release Windows/Linux/MacOS X

Who is online

Users browsing this forum: No registered users and 1 guest

cron